/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

/* Added for ILC Website */

h5.newsHeadline {
    color: #3B96B6;
}

#siteHeadinner {
    padding: 10px 0;
}

/* Front page banner */
.stats_wrap {
    display: inline-block;
    position: absolute;
    z-index: 10;
    top: 20px;
    right: 0;
    width: 200px;
    height: 500px;
	opacity: 0.9;
}

.pagination_wrap {
    width: 200px;
}

#slides .next {
    left: 170px;
    /*background: transparent url('images/right-arrow.png') center center no-repeat;*/
}

.welcome_wrap {
    display: inline-block;
    position: absolute;
    z-index: 15;
    top: 20px;
    left: 20px;
    width: 400px;
    height: 50px;
    border-radius: 20px 0px 20px 0px;
	text-align: center;
	color: #222;
	/* CSS3 */
    background: #efefef; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 75%, #dfdfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(75%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 75%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 75%,#dfdfdf 100%); /* Opera 12+ */
    /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
    background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 75%,#dfdfdf 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
    min-height: 1px;
	box-shadow: 0px 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,1);
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,1);
}

	.welcome_wrap span {
		display: inline-block;
		font-size: 14px;
		margin-top: 5px;
		font-weight: bold;
	}
	
/* Meeting Table Links */
button.pdfLink,
a.pdfLink  {
	display: inline-block;
	margin-top: 5px;
	height: 16px;
	width: 16px;
	background-image: url(images/icons/pdf.gif);
}

button.xlsLink,
a.xlsLink  {
	display: inline-block;
	margin-top: 5px;
	height: 16px;
	width: 16px;
	background-image: url(images/icons/xls.gif);
}

/* Logo Table */
 table.logoTable td {
	width: 33.33%
	}	
	
.logoTable td a {
	display: block;
	width: 100%;
	height: 100%;
}

.logoTable tbody td:hover { 
	background: #e0e0e0; 
	border-radius: 20px;
	}
	
/* Bottom Border for tables */

tr.borderBottom td {
  border-bottom:1pt solid #c0c0c0;
}

/* PMF snapshot image styles */

.imgPMFSnapshot {
	width: 100%;
	border: 2px solid #e0e0e0;
	border-radius: 20px;
	box-shadow: 0 1px 8px #000;
	/*box-shadow: 0px 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,1);
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,1);*/
}

/* DBSCC image styles */

.imgDBSCC {
	width: 70%;
 	margin-left: 15%;
    margin-right: 15%;
	border: 2px solid #e0e0e0;
	border-radius: 20px;
	box-shadow: 0 1px 8px #000; 	
	/*box-shadow: 0px 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,1);
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,1);*/
}

.imgDBSCC2 {
	width: 100%;
	border: 2px solid #e0e0e0;
	border-radius: 5px;
	box-shadow: 0 1px 8px #000; 	
	/*box-shadow: 0px 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,1);
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,1);*/
}

div.tableDBSCC {
	display: block;
	margin-left: 35%;
	margin-right: 35%;
}

table.tableDBSCC {
	width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
}

    table.tableDBSCC th,
    table.tableDBSCC td {
        font-size: 12px;
        padding: 8px;
    }

    table.tableDBSCC th {
        font-weight: bold;
		color: white;
        text-align: left;
        background-color: #FFA830;
    }

    table.tableDBSCC tr {
        background-color: #F2F2F2;
    }

a.tableDBSCC {
	color: #DC6261;
}












